/* ############################################################################################ */
/* 	IN4Suite Cascading Style Sheet v2.2															*/
/* 	©2000-2004 | I N 4 V e l o c i t y   S y s t e m s  | All Rights Reserved					*/
/* ############################################################################################ */

BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#222222;
	scrollbar-face-color: #E8E8E0;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #E0E0D8;
	scrollbar-darkshadow-color: #818179;
	scrollbar-shadow-color: #A6A69E;
	scrollbar-arrow-color: #4782BB;
	scrollbar-track-color: #F6F6EE;
}

			/* HYPERLINKS */
			/* ---------- */
a{
	color: #087DB8;
	text-decoration: underline;
}
a:hover {  
	color: #FF6600;
}
a img { /* Images placed within anchors */
	border: none;
}
.a1 {  
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none;
}
.a2 {  
	font-weight: bold;
	color: #545454; 
	text-decoration: none; 
}
.a3 {  
	font-weight: bold;
	color: #999999; 
	text-decoration: underline; 
}
.a3 A{  
	font-weight: bold;
	color: #666666; 
	text-decoration: underline; 
}
.a3  HOVER{  
	font-weight: bold;
	color: #FFDDCC; 
	text-decoration: underline; 
}

		/* Main Navigation */
		/*-----------------*/
		
.menu {  /* Main Menu Styles */
	background-color: #457FB9;
	color: #CCCCCC;	
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#457FB9,endColorStr=#0F2E5C);
}
.tabBG { /* Background for the Level-1 tabs */
	background-image:url(images/blue/bg_tabs.gif);
	background-repeat: repeat-x;
	height: 20px;
}
.tabEnd { /* Shadow effect at the end of all the Level-1 tabs */
	background-image:url(images/blue/TabEnd.gif);
	background-repeat:no-repeat;
	width: 25px;
	height: 20px;
}
 /* Style for tab: HOME */
.HOME {
	background-image: url(images/blue/H.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 20px;
}
.HOME A {
	width: 57px;
	height: 20px;
}
.HOME A:hover {
	background-image: url(images/blue/H1.gif);
	width: 57px;
	height: 20px;
}
.HOMEHi{ /* Active Tab style*/
	background-image: url(images/blue/H1.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 20px;
}
 /* Style for tab: SMART */
.SMART {
	background-image: url(images/blue/Sales.gif);
	background-repeat: no-repeat;
	width: 44px;
	height: 20px;
}
.SMART A {
	width: 44px;
	height: 20px;
}
.SMART A:hover {
	background-image: url(images/blue/Sales1.gif);
	width: 44px;
	height: 20px;
}
.SMARTHi{ /* Active Tab style*/
	background-image: url(images/blue/Sales1.gif);
	background-repeat: no-repeat;
	width: 44px;
	height: 20px;
}
 /* Style for tab: SORT */
.SORT { 
	background-image: url(images/blue/Staffing.gif);
	background-repeat: no-repeat;
	width: 59px;
	height: 20px;
}
.SORT A {
	width: 59px;
	height: 20px;
}
.SORT A:hover {
	background-image: url(images/blue/Staffing1.gif);
	width: 59px;
	height: 20px;
}
.SORTHi{ /* Active Tab style*/
	background-image: url(images/blue/Staffing1.gif);
	background-repeat: no-repeat;
	width: 59px;
	height: 20px;
}
 /* Style for tab: HEART */
.HEART {
	background-image: url(images/blue/HR.gif);
	background-repeat: no-repeat;
	width: 40px;
	height: 20px;
}
.HEART A {
	width: 40px;
	height: 20px;
}
.HEART A:hover {
	background-image: url(images/blue/HR1.gif);
	width: 40px;
	height: 20px;
}
.HEARTHi{ /* Active Tab style*/
	background-image: url(images/blue/HR1.gif);
	background-repeat: no-repeat;
	width: 40px;
	height: 20px;
}
 /* Style for tab: PART */
.PART {
	background-image: url(images/blue/Projects.gif);
	background-repeat: no-repeat;
	width: 60px;
	height: 20px;
}
.PART A {
	width: 60px;
	height: 20px;
}
.PART A:hover {
	background-image: url(images/blue/Projects1.gif);
	width: 60px;
	height: 20px;
}
.PARTHi{ /* Active Tab style*/
	background-image: url(images/blue/Projects1.gif);
	background-repeat: no-repeat;
	width: 60px;
	height: 20px;
}
 /* Style for tab: TACT */
.TACT {
	background-image: url(images/blue/Time.gif);
	background-repeat: no-repeat;
	width: 46px;
	height: 20px;
}
.TACT A {
	width: 46px;
	height: 20px;
}
.TACT A:hover {
	background-image: url(images/blue/Time1.gif);
	width: 46px;
	height: 20px;
}
.TACTHi{ /* Active Tab style*/
	background-image: url(images/blue/Time1.gif);
	background-repeat: no-repeat;
	width: 46px;
	height: 20px;
}
 /* Style for tab: TRAVEL */
.TRAVEL {
	background-image: url(images/blue/Trav.gif);
	background-repeat: no-repeat;
	width: 52px;
	height: 20px;
}
.TRAVEL A {
	width: 52px;
	height: 20px;
}
.TRAVEL A:hover {
	background-image: url(images/blue/Trav1.gif);
	width: 52px;
	height: 20px;
}
.TRAVELHi{ /* Active Tab style*/
	background-image: url(images/blue/Trav1.gif);
	background-repeat: no-repeat;
	width: 52px;
	height: 20px;
}
 /* Style for tab: EXPERT */
.EXPERT {
	background-image: url(images/blue/Expenses.gif);
	background-repeat: no-repeat;
	width: 66px;
	height: 20px;
}
.EXPERT A {
	width: 66px;
	height: 20px;
}
.EXPERT A:hover {
	background-image: url(images/blue/Expenses1.gif);
	width: 66px;
	height: 20px;
}
.EXPERTHi{ /* Active Tab style*/
	background-image: url(images/blue/Expenses1.gif);
	background-repeat: no-repeat;
	width: 66px;
	height: 20px;
}
 /* Style for tab: IMS */
.IMS {
	background-image: url(images/blue/Issues.gif);
	background-repeat: no-repeat;
	width: 116px;
	height: 20px;
}
.IMS A {
	width: 116px;
	height: 20px;
}
.IMS A:hover {
	background-image: url(images/blue/Issues1.gif);
	width: 116px;
	height: 20px;
}
.IMSHi{ /* Active Tab style*/
	background-image: url(images/blue/Issues1.gif);
	background-repeat: no-repeat;
	width: 116px;
	height: 20px;
}
 /* Style for tab: FACT */
.FACT {
	background-image: url(images/blue/Finance.gif);
	background-repeat: no-repeat;
	width: 71px;
	height: 20px;
}
.FACT A {
	width: 71px;
	height: 20px;
}
.FACT A:hover {
	background-image: url(images/blue/Finance1.gif);
	width: 71px;
	height: 20px;
}
.FACTHi{ /* Active Tab style*/
	background-image: url(images/blue/Finance1.gif);
	background-repeat: no-repeat;
	width: 71px;
	height: 20px;
}
 /* Style for tab: CART */
.CART {
	background-image: url(images/blue/Contracts.gif);
	background-repeat: no-repeat;
	width: 66px;
	height: 20px;
}
.CART A {
	width: 66px;
	height: 20px;
}
.CART A:hover {
	background-image: url(images/blue/Contracts1.gif);
	width: 66px;
	height: 20px;
}
.CARTHi{ /* Active Tab style*/
	background-image: url(images/blue/Contracts1.gif);
	background-repeat: no-repeat;
	width: 66px;
	height: 20px;
}
 /* Style for tab: ASSERT */
.ASSERT {
	background-image: url(images/blue/Assets.gif);
	background-repeat: no-repeat;
	width: 54px;
	height: 20px;
}
.ASSERT A {
	width: 54px;
	height: 20px;
}
.ASSERT A:hover {
	background-image: url(images/blue/Assets1.gif);
	width: 54px;
	height: 20px;
}
.ASSERTHi{ /* Active Tab style*/
	background-image: url(images/blue/Assets1.gif);
	background-repeat: no-repeat;
	width: 54px;
	height: 20px;
}
 /* Style for tab: KM */
.KM {
	background-image: url(images/blue/Knowledge.gif);
	background-repeat: no-repeat;
	width: 50px;
	height: 20px;
}
.KM A {
	width: 50px;
	height: 20px;
}
.KM A:hover {
	background-image: url(images/blue/Knowledge1.gif);
	width: 50px;
	height: 20px;
}
.KMHi{ /* Active Tab style*/
	background-image: url(images/blue/Knowledge1.gif);
	background-repeat: no-repeat;
	width: 50px;
	height: 20px;
}
 /* Style for tab: FORUMS */
.FORUMS {
	background-image: url(images/blue/FORUM.gif);
	background-repeat: no-repeat;
	width: 56px;
	height: 20px;
}
.FORUMS A {
	width: 56px;
	height: 20px;
}
.FORUMS A:hover {
	background-image: url(images/blue/FORUM1.gif);
	width: 56px;
	height: 20px;
}
.FORUMSHi{ /* Active Tab style*/
	background-image: url(images/blue/FORUM1.gif);
	background-repeat: no-repeat;
	width: 56px;
	height: 20px;
}
 /* Style for tab: SUPPORT */
.SUPPORT {
	background-image: url(images/blue/Support.gif);
	background-repeat: no-repeat;
	width: 60px;
	height: 20px;
}
.SUPPORT A {
	width: 60px;
	height: 20px;
}
.SUPPORT A:hover {
	background-image: url(images/blue/Support1.gif);
	width: 60px;
	height: 20px;
}
.SUPPORTHi{ /* Active Tab style*/
	background-image: url(images/blue/Support1.gif);
	background-repeat: no-repeat;
	width: 60px;
	height: 20px;
}
 /* Style for tab: New KM*/
.KMNew {
	background-image: url(images/blue/KMNew.gif);
	background-repeat: no-repeat;
	width: 74px;
	height: 20px;
}
.KMNew A {
	width: 74px;
	height: 20px;
}
.KMNew A:hover {
	background-image: url(images/blue/KMNew1.gif);
	width: 74px;
	height: 20px;
}
.KMNewHi{ /* Active Tab style*/
	background-image: url(images/blue/KMNew1.gif);
	background-repeat: no-repeat;
	width: 74px;
	height: 20px;
}
/*
/* Level-2 Menu */
.subnav{ 
	color: #999999;
	font-size: 10px;
	font-weight: normal;
	text-transform: capitalize;
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDBC3A,endColorStr=#FFCC66);*/
	background-image: url(images/blue/bg_submenu.gif);
	background-repeat:repeat-x;
	height:20px;
}
.subnav A{
	color: #333333;
	font-size: 10px;
	text-decoration: none;
	vertical-align: sub;
	padding-left: 5px;
	padding-right: 5px;
	height: 80%;
}
.subnav A:hover{
	color: #333333;
	text-decoration: underline;
}
.subnavhilite { /* Highlighted link in the 2nd level menu */
	color: #333333;
	font-weight: bold;
	vertical-align: sub;
	border-left: 1px solid #EFEFEF;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #FFFFFF;
	border-style: solid;
	border-bottom: 0px none;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFDD82,endColorStr=#FCEDC6);

}
.subsubnav{ /* 3rd Level Menu */
	color: #999999;
	font-size: 10px;
	background-color: #FCEDC6;
	border-bottom: 1px solid #ECECEC;
	FILTER: Shadow(Color=blue, Direction=135, strength=40);
}
.subsubnav A{
	color: #333333;
	font-size: 10px;
	text-transform: capitalize;
	text-decoration: none; 
	padding-left: 5px;
	padding-right: 5px;
}
.subsubnav A:hover{
	color: #333333;
	text-decoration: underline; 
}
.subsubnavhilite{ /* Higlighted Link in the 3rd level menu */
	color: #333333;
	font-weight: bold;
	font-size: 10px;
	text-transform: capitalize;
	text-decoration: none; 
}
.help {
	cursor: help; 
}
.userinfo{ /* User Information: "Good morning <Username>" | Logout */
	color: #CCCCCC; 
	font-size: 7.5pt; 
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#234D80,endColorStr=#42679E);*/
}
.userinfo A{
	color: #FFFFFF; 
	text-decoration: none;
}
.userinfo A:hover{
	color: #FFFFFF; 
	text-decoration: underline;
}
#logoff{ /* ID Selector class for 'Logout' link on the mainmenu */
	color: #FF9900; 
	font-size: 7.5pt; 
	font-weight: bold; 
	text-decoration: none;
}
#logoff:hover { 
	color: #CC0000; 
}
.logo {
	width: 100px;
	height: 38px;
	text-indent: 5px;
	background-color: #457FB9;
}
.logo A {
	background-image: url(images/logo_in4Suite.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 28px;
	width: 100px;
	background-color: #457FB9;
}


				/* TABLE/TR/TD/TH Redefined + others */
				/* ----------------------------------*/

.table1 { /* Used for the auxiliary boxes like in KM, PART */
	background-color:#FFFFFF ;
	border-top-color: #6097D7;
	border-top-style: solid;
	border-top-width: 2px;
	FILTER: progid:DXImageTransform.Microsoft.dropShadow( Color=#DFDFDF,offX=2,offY=3,positive=true);
}
.table1 TR{
	padding: 1px 1px 3px 1px;
}
.table2 {
	background-color: #A6A69E;
	margin: 2px;
	border: 0px;
}
.table3 {
	background-color: #D4D0C8;
	border: 0px;
}
.table3 TR {
	background-color: #EFEFEF;
	padding: 1px;
}
.table4 {
	background-color: #CCCCCC;
	border: 0px;
}

.tablenew {
	background-color: #fdfbf0;
	border: 0px;
}

/* style added by Franklin Vincent  */
.table4BGWhite {
	background-color: #CCCCCC;
	border: 0px;
}

.table4BGWhite TR {
	background-color:#F0FAFF;
	padding: 1px;
}

.ColheadWhite TD {
		font-weight: bold;
	background-color: #DEDED3;
}

.BGWhite 
{
 background-color: White;
}

.ColheadWhite {
	color: #000000;
	font-size: 7.3pt;
	font-weight: bold;
	text-transform: capitalize;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
}

.ColheadWhite  A {
	color: red;
	text-decoration: none;
}

/* for White bg for the table and page*/

.table4 TR {
	background-color: #FDFBF0;
	padding: 1px;
}
.table5 {
	border: 0px;
}
.table6 {
	background-color: #CCCCCC;
	border: 0px;
}
.table6 TR {
	background-color: #FDFBF0;
	padding: 0px;
	height: 40px;
	text-align:left center;
}
TD {
	font-size: 7.3pt;
}
IMG { 
	border: none;
}
.title {
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	height: 20px;
	vertical-align: middle;
	color: #205A94;
	text-transform: capitalize;
}

/* total , total1 and total2 are styles newly added on 08-11-2005*/
.total0{
	font-weight: bold;
	background-color: #DEDED3;
}
.total1{

		background-color: #F3F3EC;
		
			}
.total2{
font-family: Verdana;
color: #000000;
	font-size: 11pt;
	font-weight: bold;
		background-color: #A3A385;
		
}



.total3{
font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	background-color: #A3A385;
		
}

.total4
{ 
background-color:#314061;
}




.total TD{
	font-weight: bold;
	background-color: #EFEFEF;
	height: 20px;
}
.boxtab {/* Headers for auxillary boxes */
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/blue/bg_tabbox.gif);
	background-repeat: no-repeat;
	width: 142px;
	height: 21px;
	white-space: nowrap;
	text-align: left;
	text-indent: 15px;
	cursor: hand;
}
.boxtabInactive {
	color: #222222;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/blue/bg_tabboxInactive.gif);
	background-repeat: no-repeat;
	width: 142px;
	height: 21px;
	white-space: nowrap;
	text-align: left;
	text-indent: 15px;
	cursor:hand;
}
.dock { /* Used as buttons to dock/hide the auzillary boxes */
	background-image:url(images/blue/btn_dock.gif);
	background-repeat:no-repeat;
	width:18px;
	height:18px;
	padding: 2px 0px 2px 2px;
	cursor: hand;
}
.dock A{
	width:20px;
}
.undock { /* Used as buttons to Undock/show the auzillary boxes */
	background-image:url(images/blue/btn_undock.gif);
	background-repeat:no-repeat;
	width:18px;
	height:18px;
	padding: 2px 0px 2px 2px;
	cursor: hand;
}
.undock A{
	width:20px;
}

/* Column Header for Tabular Display - Left Align */
.ColheadLeft TD {
	color: #666666;
	font-family: Verdana;
	font-size: 7.3pt;
	height: 15px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
}	

/* Column Header for Tabular Display */
.Colhead {
	color: #545454;
	font-size: 7.3pt;
	font-weight: bold;
	text-transform: capitalize;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
}
/* style added by Pramod/Franklin for 
giving style to Status column in Expense   */
.Colheadexpcom {
	color: #545454;
	font-size: 7.3pt;
	font-weight: bold;
	text-transform: capitalize;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#c6e2ff);
}

.Colhead TD {
	height: 20px;
	vertical-align: middle;
	text-align: center;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
}
.Colhead  A {
	color: #545454;
	text-decoration: none;
}
.Colhead1 {
	color: #666666;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
.Colhead1 TD{
	color: #666666;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
/*Heading for KM Page*/
.ColheadKM {
	height: 25px;
	color: #545454;
	font-size: 7.3pt;
	font-weight: bold;
	text-transform: capitalize;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
	border-bottom:1px solid #999999;
	border-top: 1px solid #999999;
	vertical-align: middle;
	text-align: center;
}

HR {
	width: 100%;
	height: 1px;
	border-top-width: 0px; 
	border-right-width: 0px;
	margin: 0px;
	padding: 0px;
	color:DFDFDF;
}
.instruct {
	color: #666666;
	font-size: 7.5pt;
}
.instruct TD{
	color: #666666;
	font-size: 7.5pt;
	height: 18px;
}	
.divScroll {
	OVERFLOW: auto;
	position: relative;
	height: 150px;
	width: 98%;
	vertical-align: top;
	padding: 0px;
	border-bottom: 1px solid #999999;
}
.subTabActive {
	font-size: 7.5pt;
	text-transform: capitalize;
	color: #545454;
	border: none;
	background-image: url(images/subtab_active.gif);
	height: 22px;
	width: 105px;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: text-bottom;
	padding: 0px 0px 5px;
	cursor: hand;
	text-decoration: none;
}
.subTabInactive {
	font-size: 7.5pt;
	text-transform: capitalize;
	color: #999999;
	border: none;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(images/subtab_inactive.gif);
	height: 22px;
	width: 105px;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	text-decoration: none;
	display: table-cell;
}

			/* BACKGROUND COLORS */
			/* ----------------- */


	/* Pearl*/
.BG1 {
	background-color: #F6F6EE; 
}
.BG1 TD{
	background-color: #F6F6EE; 
}
	/*pale yellow*/
.BG2 {
	background-color: #FDFBF0;
}
.BG2 TD{
	background-color: #FDFBF0;
}
	/*silver*/
.BG3 {
	background-color: #CCCCCC;
}
.BG3 TD{
	background-color: #CCCCCC;
}
	/*light gray*/
.BG4 {
	background-color: #EFEFEF;
}
.BG4 TD{
	background-color: #EFEFEF;
}
	/*White*/
.BG5 {
	background-color: #FFFFFF;
}
.BG5 TD{
	background-color: #FFFFFF;
}


			/* FORM Elements */
			/* ------------- */
.input 	{
 	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 7.5pt; 
	COLOR: #004B97;
		BORDER-TOP: auto inset #CCCCCC;	
		BORDER-RIGHT: auto inset #DFDFDF; 
		BORDER-LEFT: auto inset #CCCCCC; 
		BORDER-BOTTOM: auto inset #DFDFDF; 
	border-top-color:#CCCCCC; 
	border-right-color:#DFDFDF; 
	border-bottom-color:#DFDFDF; 
	border-left-color:#CCCCCC; 
		border-top-style:inset; 
		border-right-style:inset; 
		border-bottom-style:inset; 
		border-left-style:inset; 
	border-style: inset; 
	border-color: #999999 #CCCCCC #CCCCCC #999999; 
		border-top-width: 1px; 
		border-right-width: 1px; 
		border-bottom-width: 1px; 		
		border-left-width: 1px;
}
.inputDisabled 	{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #F6F6EE;
	FONT-SIZE: 7.5pt; 
	COLOR: #333333;
		BORDER-TOP: auto inset #DFDFDF;	
		BORDER-RIGHT: auto inset #EFEFEF; 
		BORDER-LEFT: auto inset #DFDFDF; 
		BORDER-BOTTOM: auto inset #EFEFEF; 
	border-style: inset; 
		border-top-width: 1px; 
		border-right-width: 1px; 
		border-bottom-width: 1px; 		
		border-left-width: 1px;
}
.inputSheet {
	COLOR: #545454;
 	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 7.5pt; 
	border: 0px;
	border-style: none;
	background-color: #FDFBF0;
	text-align: right;
}
.inputSheetTotal {
	COLOR: #545454;
 	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 7.5pt; 
	FONT-WEIGHT: bold;
	border: 0px;
	border-style: none;
	background-color: #EFEFEF;
	text-align: right;
}
INPUT {  
	FONT-SIZE: 7.5pt; 
	COLOR: #666633;
}
.button {  
	font-family: Verdana, tahoma, arial, helvetica; 
	font-size: 7.5pt; 
	text-transform: Capitalize; 
	color: #545454;
	border: none; 
	padding-right: 0px; 
	padding-left: 0px; 
	background-image: url(../images/btn_blank.gif); 
	height: 22px; 
	width: 69px;
}
.buttonSearch {  /* Small button image background for Search/FIlter forms */
	font-family: Verdana, tahoma, arial, helvetica; 
	font-size: 7.5pt; 
	font-weight: bold;
	text-transform: Capitalize; 
	color: #545454;
	border: none; 
	padding-right: 0px; 
	padding-left: 0px; 
	background-image: url(images/btn_blank_small.gif); 
	height: 22px; 
	width: 37px;
}
.readonly { /* For displaying readonly values */
	color: #004B97;
	height: 20px;
}

.compulsory { /* For denoting mandatory fields */
	color: #CC0000;
	font-weight: bold;
	font-size: 7.5pt;
}

			/* KM Style Definitions */
			/* -------------------- */
			
.rating {  
	display: table;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	border-width: 0px;
	background-color: #999999; 
	height: 8px; 
	width: 50px;

}
.rating TR{ 
	display: table-row-group; 
	background-color: #FAC885; 
}
.rating TD{ 
	display: table-cell;  
	height: 8px; 
	width: 10px;
}
.ratingBG{ 
	display: inline-table;
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
.ratingBG TR{ 
	display: table-row; 
	background-color: #FAC885; 
}
.ratingBG TD{ 
	display: table-cell;  
	height: 8px;
	text-align: left;
}
.ratingBlank{ 
	background-color: #FFFFFF; 
}
TR.ratingBlank{ 
	background-color: #FFFFFF; 
}
			
			/* Tree Style Definitions */
			/* ---------------------- */
			
.extParent{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_conn.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.emptyCell{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/empty.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.expandTreeNode{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_closeend.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.collapseTreeNode{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_openend.gif);
    WIDTH: 22px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.expandTreeMore{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_close.gif);
    WIDTH: 22px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.collapseTreeMore{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_open.gif);
    WIDTH: 22px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.lastTreeNode{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_nodeend.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.lastTreeMore{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_node.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.closeFolder{ /* Closed Folder Icon */
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_close.gif);
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
	HEIGHT: 20px;
	cursor: hand;
}
.openFolder{ /* Opened Folder Icon */
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_open.gif);
	background-color:#DFDFDF;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
	HEIGHT: 20px;
	cursor: hand;
	width:100%;
}
.closeModFolder{ /* Closed Folder Icon for Moderated Folders */
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_locked_close.gif);
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
	HEIGHT: 20px;
	cursor: hand;
}
.openModFolder{ /* Opened Folder Icon for Moderated Folders */
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_locked_open.gif);
	background-color:#DFDFDF;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
	HEIGHT: 20px;
	cursor: hand;
	width:100%;
}
.clsLoadMsg{
    PADDING-LEFT: 14px;
    FONT-SIZE: 10px;
    COLOR: gray;
}
			
			/* Chart Style Definitions */
			/* ----------------------- */

.sunday {
	color: #CC0000;
}
.days TD{
	width: 16px;
	white-space: nowrap;
	height: 12px;
}
.Months TD{
	width: 28px;
	white-space: nowrap;
	text-align: left;
	height: 12px;
}
.staffed{
	background-color: #067C53;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#067C53,endColorStr=#044931);

}
.staffed TD{
	background-color: #067C53;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#067C53,endColorStr=#044931);

}
.understaffed{
	background-color: #66CC99;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#66CC99,endColorStr=#1D8F64);
}
.understaffed TD{
	background-color: #66CC99;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#66CC99,endColorStr=#1D8F64);
}
.overstaffed{
	background-color: #CC0000;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#CC0000,endColorStr=#890000);
}
.overstaffed TD{
	background-color: #CC0000;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#CC0000,endColorStr=#890000);
}
.notstaffed{
	background-color: #999999;
}
.notstaffed TD{
	background-color: #999999;
}
.leave{
	background-color: #EC8D00;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#EC8D00,endColorStr=#DD4D00);
}
.leave TD{
	background-color: #EC8D00;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#EC8D00,endColorStr=#DD4D00);
}
.Timeline TD{
	text-align: left;
}
.KMSelectBG {  /*KM Selected Object BG Styles */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
}

/*Migrated CSS Style from style.css on 02Feb2005 by Anand C K Shashidhar - START*/

.subTabActivePop
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/subtab_active_pop.gif);
    PADDING-BOTTOM: 5px;
    VERTICAL-ALIGN: text-bottom;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 131px;
    CURSOR: hand;
    COLOR: #545454;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.subTabInactivePop
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/subtab_inactive_pop.gif);
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 131px;
    CURSOR: hand;
    COLOR: #999999;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
/*Migrated CSS Style from style.css on 02Feb2005 by Anand C K Shashidhar - START*/